page.notfound: Page non trouvée
email.address: "Adresse e-mail"
password: "Mot de passe"
user.disable.message: Votre compte n'est pas activé.
sms.location.found: "Bonjour %s, nous vous avons trouvé %d logement(s) dans la zone de %s. Pour les voir directement sur le site du CROUS, pour pouvez suivre ce lien: %s"


flash:
  messages:
    user:
      username:
        update: Votre nom d'utilisateur a été mis à jour
    update: Mise à jour effectuée avec succès
    mail.resend: Un mail vous a été envoyé pour l'activation de votre compte
    reset.password: Un mail de réinitialisation vous a été envoyé !
    password.update: Mot de passe reinitialisé !
account:
  label: Mon compte
  logout: Déconnexion

hello: Bonjour

form:
  phone: Téléphone
  email: Adresse e-mail
dashboard: Tableau de board
notification: Notifications
address: Adresse
housing:
  type: Type de logement
  label: Ville, résidence ou lieu d'étude
criteria:
  page:
    title: Choix de la residence

input:
  password.label: "Mot de passe:"
  password.new: "Nouveau mot de passe:"
  password.confirm.label: "Confirmation du mot de passe:"
  password.invalid.message: Les mots de passe de correspondent pas
  password:
    helper:
      message: "Le mot de passe doit avoir au moins 8 caractères dont: Au moins une lette majuscle, une lettre minuscle, un chiffre et un caractère spécial"

registration:
  verification:
    message: Un mail de vérification vous a été envoyé pour l'activation de votre compte !
    resend: Vous n'avez pas ce réçu de mail ?
    resend.button: Renvoyer
    title: Vérification de votre compte
  title: Créer un compte
mail:
  verification:
    reset.password.subject: Vérification de votre adresse mail
    change.mail.subject: Changement d'adresse e-mail
    registration.user.subject: Vérification de compte
  template:
    reset.password:
      title: Modifier mon mot de passe
      body: "Pour le changement de votre mot de passe, veuillez suivre le lien suivant:"
    user.registration:
      title: Vérification de votre compte
      body: "Pour activer votre compte, veuillez suivre le lien suivant:"
    change.mail:
      title: Changement d'adresse e-mail
      body: "Pour validez le changement de votre adresse e-mail, veuillez suivre le lien suivant:"
enable.account.link: Cliquez-ici pour l'activé
invalid.credentials: E-mail ou mot de passe incorrect.

no.account: Pas de compte ?
create.account: Créer un compte
password.forget: Mot de passe oublié ?
reset.password: "Votre adresse E-mail:"
reset: "Envoyer un mail de réinitialisation"
search: 'Recherches'
settings: 'Paramètres'
contact: "Nous contacter"
contact.subject: Titre
contact.btn.send: Envoyer
contact.success.message: Votre message a bien été envoyé !